/**
 * characterOptions.js
 * Copyright (C) 2008-2009  Tommi Rautava
 * 
 * This file is part of Popomungo.
 *
 * Popomungo is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 * 
 * Popomungo is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

var pm_CharacterOptions = {
	
	onLoad: function characterOptionsOnLoad() {
		try {
			pm_ProgressBarsOptions.onLoad();
			pm_ScoringOptions.onLoad();
			pm_ComparisonOptions.onLoad();
			pm_CharacterLinksOptions.onLoad();
		}
		catch (err) {
			pm_Logger.logError(err);
		}
		
		return true;
	}
	
};

pm_Logger.log("pm_CharacterOptions loaded");

// EOF