/**
 * stringKeys.js
 * Copyright (C) 2007-2009  Tommi Rautava
 * 
 * This file is part of Popomungo.
 *
 * Popomungo is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 * 
 * Popomungo is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

var pm_StringKeys = {
	BOOKMARKS_MENU_TITLE: 'bookmarks.menu.title',
		
	INTERACTION_SHOW_HIDDEN_OPTIONS: 'interaction.showHiddenOptions',
	
	LINKS_CHARACTERS_CALL: 'links.characters.call',
	LINKS_CHARACTERS_CALL_ABBREV: 'links.characters.call.abbrev',
	LINKS_CHARACTERS_SEND_MESSAGE: 'links.characters.sendMessage',
	LINKS_CHARACTERS_SEND_MESSAGE_ABBREV: 'links.characters.sendMessage.abbrev',
	LINKS_LOCALES_MOVE_HERE: 'links.locales.moveHere',
	LINKS_LOCALES_MOVE_HERE_ABBREV: 'links.locales.moveHere.abbrev',
	LINKS_LOCALES_VIEW_CHARACTERS: 'links.locales.viewCharacters',
	LINKS_LOCALES_VIEW_CHARACTERS_ABBREV: 'links.locales.viewCharacters.abbrev',

	MESSAGE_UNSUPPORTED_DATE_FORMAT: 'message.unsupportedDateFormat',
	
	PERFORMANCES_DAYS_SOLD_DATA: 'performances.daysSold.data',
	PERFORMANCES_DAYS_SOLD_HOVER: 'performances.daysSold.hover',
	PERFORMANCES_DAYS_SOLD_TITLE: 'performances.daysSold.title',
	PERFORMANCES_DAYS_TO_SELL_AFTER_START_DATA: 'performances.daysToSell.afterStart.data',
	PERFORMANCES_DAYS_TO_SELL_BEFORE_START_DATA: 'performances.daysToSell.beforeStart.data',
	PERFORMANCES_DAYS_TO_SELL_TITLE: 'performances.daysToSell.title',
	PERFORMANCES_ESTIMATED_INCOME_FOR_ARTIST_DATA: 'performances.estimatedIncomeForArtist.data',
	PERFORMANCES_ESTIMATED_INCOME_FOR_ARTIST_TITLE: 'performances.estimatedIncomeForArtist.title',
	PERFORMANCES_ESTIMATED_INCOME_FOR_CLUB_DATA: 'performances.estimatedIncomeForClub.data',
	PERFORMANCES_ESTIMATED_INCOME_FOR_CLUB_TITLE: 'performances.estimatedIncomeForClub.title',
	PERFORMANCES_ESTIMATED_SALES_DATA: 'performances.estimatedSales.data',
	PERFORMANCES_ESTIMATED_SALES_TITLE: 'performances.estimatedSales.title',
	PERFORMANCES_INCOME_AVERAGE_PER_SHOW: 'performances.income.averagePerShow',
	PERFORMANCES_INCOME_ESTIMATED_TOTAL_VALUE: 'performances.income.estimatedTotalValue',
	PERFORMANCES_INCOME_TOTAL_VALUE: 'performances.income.totalValue',
	PERFORMANCES_SHOWS_COUNT: 'performances.shows.count',
	PERFORMANCES_TICKETS_COUNT: 'performances.tickets.count',
	PERFORMANCES_TICKETS_ESTIMATED_TOTAL_COUNT: 'performances.tickets.estimatedTotalCount',
	PERFORMANCES_TICKETS_PERCENT: 'performances.tickets.percent',
	PERFORMANCES_TICKETS_PER_DAY_DATA: 'performances.ticketsPerDay.data',
	PERFORMANCES_TICKETS_PER_DAY_HOVER: 'performances.ticketsPerDay.hover',	
	PERFORMANCES_TICKETS_PER_DAY_TITLE: 'performances.ticketsPerDay.title',
	PERFORMANCES_TICKETS_RATIO: 'performances.tickets.ratio',
	PERFORMANCES_TICKET_LIMIT_ESTIMATE_DATA: 'performances.ticketLimitEstimate.data',
	PERFORMANCES_TICKET_LIMIT_ESTIMATE_HOVER: 'performances.ticketLimitEstimate.hover',
	PERFORMANCES_TICKET_LIMIT_ESTIMATE_TITLE: 'performances.ticketLimitEstimate.title',
	PERFORMANCES_TICKET_LIMIT_NEAR: 'performances.ticketLimitAlert.near',
	PERFORMANCES_TICKET_LIMIT_REACHED: 'performances.ticketLimitAlert.reached',
	PERFORMANCES_TICKET_PRICE_HIGH: 'performances.ticketPriceAlert.high'
};
